Debian Bug report logs - #721449
ITP: opencaster - MPEG2 transport stream data generator and packet manipulator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thorsten Alteholz <debian@alteholz.de>

Date: Sat, 31 Aug 2013 16:48:01 UTC

Owned by: Thorsten Alteholz <debian@alteholz.de>

Severity: wishlist

Fixed in version opencaster/3.2+dfsg-1

Done: Thorsten Alteholz <debian@alteholz.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#721449; Package wnpp. (Sat, 31 Aug 2013 16:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thorsten Alteholz <debian@alteholz.de>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 31 Aug 2013 16:48:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thorsten Alteholz <debian@alteholz.de>
To: submit@bugs.debian.org
Subject: ITP: opencaster - MPEG2 transport stream data generator and packet manipulator
Date: Sat, 31 Aug 2013 18:40:43 +0200 (CEST)
Package: wnpp
Severity: wishlist
Owner: Thorsten Alteholz <debian@alteholz.de>

* Package name    : opencaster
  Version         : 3.1.4
* URL             : http://www.avalpa.com/the-key-values/15-free-software/33-opencaster
* License         : GPL2+
  Programming Lang: C
  Description     : MPEG2 transport stream data generator and packet manipulator

 OpenCaster is a collection of tools for Linux system to play out and
 multiplex MPEG2 transport stream format.
 .
 Use-cases:
  - MHP, MHEG5, HbbTv and others interactive tv standards object carousel
    broadcast
  - Playout of locally stored, offline encoded audio and video for non-live
    tv and radio stations
  - Multiplexing of input multicasted UDP transport stream to output
    multicasted UDP transport stream
  - VOD system based on mpeg2 transport stream over IP or over DVB for
    walled garden network like hotels with coax or ethernet.
  - DVB-SSU update
  - Data casting
  - IP encapsualtor
  - PSI/SI generator
  - EPG generator
 .
 OpenCaster output has been successfully integrated with a long list of
 dvb products, among them there are products by Cisco/Scientific Atlanta,
 Ericsson/Tandberg, Dektec, Eurotek, Harmonic/Scopus, MainConcept, Mitan,
 Screen Service, Adtec, Wellav, Sr-Systems, Deltacast, ...
 Integration is tested and available on the Avalpa Broadcast Server
 .
 OpenCaster has been tested with Rohde & Schwarz DVM100L, Rohde & Schwarz
 DVM 400, Dektec StreamXpert and a countless number of set top boxes,
 digital receivers and flat panels
 .
  - PSI generation (PAT, PMT, NIT, SDT, TDT, AIT, TOT, ...)
  - EPG/EIT generation
  - Object and data carousel generation and receivement (MHP, MHEG5, HbbTv,
    DVB-SSU, DSMCC, ...)
  - third party software AC-3, MPEG2 audio, MPEG2 video and H264 video
    encoders support
  - Audio Description generation support
  - IP encapsulation (MPE)
  - CBR transport stream muxing
  - PCR stamping
  - Null packet replacement
  - PID filtering
  - PID remapping
  - Null packet insertion
  - Video buffer verifier
  - PCR timing verifier
  - PES headers analyzer
  - MPEG2 video and MPEG2/AC-3 audio ES header analyzer
  - M2TS file generation from TS file





Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 01 Sep 2013 08:06:04 GMT) Full text and rfc822 format available.

Reply sent to Thorsten Alteholz <debian@alteholz.de>:
You have taken responsibility. (Tue, 17 Sep 2013 01:03:28 GMT) Full text and rfc822 format available.

Notification sent to Thorsten Alteholz <debian@alteholz.de>:
Bug acknowledged by developer. (Tue, 17 Sep 2013 01:03:28 GMT) Full text and rfc822 format available.

Message #12 received at 721449-close@bugs.debian.org (full text, mbox):

From: Thorsten Alteholz <debian@alteholz.de>
To: 721449-close@bugs.debian.org
Subject: Bug#721449: fixed in opencaster 3.2+dfsg-1
Date: Tue, 17 Sep 2013 01:00:07 +0000
Source: opencaster
Source-Version: 3.2+dfsg-1

We believe that the bug you reported is fixed in the latest version of
opencaster, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 721449@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thorsten Alteholz <debian@alteholz.de> (supplier of updated opencaster package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 08 Sep 2013 18:00:00 +0200
Source: opencaster
Binary: opencaster opencaster-doc
Architecture: source amd64 all
Version: 3.2+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Changed-By: Thorsten Alteholz <debian@alteholz.de>
Description: 
 opencaster - MPEG2 transport stream data generator and packet manipulator
 opencaster-doc - documentation for openCaster
Closes: 721449
Changes: 
 opencaster (3.2+dfsg-1) unstable; urgency=low
 .
   * initial release (Closes: #721449)
Checksums-Sha1: 
 1778ba9343265f5b693ba375a7cc24f8f46bef25 1444 opencaster_3.2+dfsg-1.dsc
 70ca77265467e0d61d773e4672f058587c636c46 17511359 opencaster_3.2+dfsg.orig.tar.gz
 03a1abdcf3e8b620205ee9ce576a7c4af052d518 18329 opencaster_3.2+dfsg-1.debian.tar.gz
 02ba91aa3ba0f895c808dd19b738394354dee0cf 129074 opencaster_3.2+dfsg-1_amd64.deb
 7eed37feced67a47a47f56ab324672f88623ac5b 17383152 opencaster-doc_3.2+dfsg-1_all.deb
Checksums-Sha256: 
 b52c36fdece667cbf3f5644c4110d7847df5e79642f6ca817535f97b98d5eea1 1444 opencaster_3.2+dfsg-1.dsc
 77295313ffdbba45d3cb2c793fafceb0e9d6c4f8ec69b59f1f13ea826beb42d4 17511359 opencaster_3.2+dfsg.orig.tar.gz
 5493f7a8cea2f0dc43371f7eb2d252508d75dfd9d496027244f2a2ab27e8245c 18329 opencaster_3.2+dfsg-1.debian.tar.gz
 ea0e2d9e6cf60ff81d0cf519a47d5ddf4ef19016d5241992c1a516e82c3493c9 129074 opencaster_3.2+dfsg-1_amd64.deb
 0b0a6c30072d7e681082d1a4388536d3801b09ab936def45db53506f2ed3523c 17383152 opencaster-doc_3.2+dfsg-1_all.deb
Files: 
 d0e0f958238a5cb86d44cc59ddd00333 1444 science optional opencaster_3.2+dfsg-1.dsc
 d854d594434de7b6b462e7ec9916faf3 17511359 science optional opencaster_3.2+dfsg.orig.tar.gz
 54b77792697c451180bb33800544d6cf 18329 science optional opencaster_3.2+dfsg-1.debian.tar.gz
 149a3e63b4b837c6631810b8a2a089ed 129074 science optional opencaster_3.2+dfsg-1_amd64.deb
 ef6ef5751a3fa48efc43e97eb3d42337 17383152 doc optional opencaster-doc_3.2+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlI12ecACgkQ02K2KlS5mJCIUQCfUf/EmDuJChRRS7q4OZVJoEa7
8KQAn1Km0UGhpmXyEUnyp00GkzXxrvoL
=wL/z
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 15 Oct 2013 07:29:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 20:53:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.